[Bug 315190] Re: package samba-common 2:3.2.3-1ubuntu3.4 failed to install/upgrade: subprocess post-installation script returned error exit status 1p

Mikael Andersson mikael at develog.se
Thu Jan 8 19:28:27 GMT 2009


** Attachment added: "Dependencies.txt"
   http://launchpadlibrarian.net/21017080/Dependencies.txt

** Attachment added: "DpkgTerminalLog.gz"
   http://launchpadlibrarian.net/21017081/DpkgTerminalLog.gz

-- 
package samba-common 2:3.2.3-1ubuntu3.4 failed to install/upgrade: subprocess post-installation script returned error exit status 1p
https://bugs.launchpad.net/bugs/315190
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in ubuntu.



More information about the Ubuntu-server-bugs mailing list